@charset "windows-1251";
/* CSS Document */

.body {background:#FFF}
.tekct {font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold;  color:#000;  margin-right:10 px;}
.tekct2 {font-family:Arial, Helvetica, sans-serif; font-size:11px; font-weight:normal; color: #036;  margin-right:10 px;}
.ramka {border: 2px solid #06C;}
.cculka1 {font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#06F; font-weight:bold;}
.cculka2 {font-family:Arial, Helvetica, sans-serif; font-size:10px; color:#CCC; font-weight:normal;}
.cculka3 {font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#06F; font-weight:normal;}
.textBold {font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold; color: #036; margin:10px;}
.library {border:#FFF;}
.texct1 { font-family: Arial, Helvetica, sans-serif; font-size:14px; font-weight:normal; color: #000; text-indent:30px; margin-left:10px; margin-right:5px;}
H1 {font-family: Arial, Helvetica, sans-serif; font-size:14px; color:#313659; font-weight:bold; margin:10px;}
INPUT.sub{
	width: 55px;
	height: 23px;
	color: #034f90; 
	font: 9pt Arial, Helvetica, sans-serif;
	font-weight: bold;
	cursor: pointer;
}
INPUT.sub:hover{
	width: 55px;
	height: 23px;
	color: #745442;
	font: 9pt Arial, Helvetica, sans-serif;
	font-weight: bold;
	cursor: pointer;
}
A{
	color: #034f90; 
	cursor: pointer;
	text-decoration: none;
	outline: none;
}
A:alink{
	color: #034f90; 
	cursor: pointer;

}
A:hover{
	color: #745442;
	cursor: pointer;
}



